Endpoint Vulnerability

CVE-2012-6496rubygem-activerecord: find_by_SQL Injection [epel-5]

Description

find_by_* SQL Injection [epel-5]

Affected Products

rubygem-activerecord

References

CVE-2012-6496,